@font-face {
  font-family: 'carsora';
  src:  url('../fonts/carsora.eot?pal0nj');
  src:  url('../fonts/carsora.eot?pal0nj#iefix') format('embedded-opentype'),
    url('../fonts/carsora.ttf?pal0nj') format('truetype'),
    url('../fonts/carsora.woff?pal0nj') format('woff'),
    url('../fonts/carsora.svg?pal0nj#carsora') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-carsora-"], [class*=" icon-carsora-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'carsora' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-carsora-order-edit:before {
  content: "\e996";
}
.icon-carsora-order-mail:before {
  content: "\e995";
}
.icon-carsora-order-user:before {
  content: "\e997";
}
.icon-carsora-order-clock:before {
  content: "\e998";
}
.icon-carsora-order-date:before {
  content: "\e999";
}
.icon-carsora-arrow-rotate:before {
  content: "\e994";
}
.icon-carsora-sale-tag:before {
  content: "\e991";
}
.icon-carsora-tag-alt:before {
  content: "\e992";
}
.icon-carsora-steering-wheel:before {
  content: "\e993";
}
.icon-carsora-list-box:before {
  content: "\e98f";
}
.icon-carsora-grid-box:before {
  content: "\e990";
}
.icon-carsora-clock:before {
  content: "\e98b";
}
.icon-carsora-feedback:before {
  content: "\e98c";
}
.icon-carsora-heart-2:before {
  content: "\e98d";
}
.icon-carsora-earnings:before {
  content: "\e98e";
}
.icon-carsora-bookmark:before {
  content: "\e988";
}
.icon-carsora-compare-2:before {
  content: "\e98a";
}
.icon-carsora-car-part:before {
  content: "\e987";
}
.icon-carsora-new-arrivals:before {
  content: "\e986";
}
.icon-carsora-calendar-1:before {
  content: "\e989";
}
.icon-carsora-video-list:before {
  content: "\e985";
}
.icon-carsora-ticked:before {
  content: "\e984";
}
.icon-carsora-trash-drop2:before {
  content: "\e983";
}
.icon-carsora-trash-drop:before {
  content: "\e982";
}
.icon-carsora-readmore:before {
  content: "\e981";
}
.icon-carsora-tiktok:before {
  content: "\e980";
}
.icon-carsora-add-email:before {
  content: "\e97f";
}
.icon-carsora-add-call:before {
  content: "\e97c";
}
.icon-carsora-add-link:before {
  content: "\e97d";
}
.icon-carsora-stack:before {
  content: "\e97e";
}
.icon-carsora-arrow-small:before {
  content: "\e97b";
}
.icon-carsora-hours:before {
  content: "\e978";
}
.icon-carsora-place-pin:before {
  content: "\e979";
}
.icon-carsora-phone-mail:before {
  content: "\e97a";
}
.icon-carsora-price-tag:before {
  content: "\e977";
}
.icon-carsora-conversation:before {
  content: "\e973";
}
.icon-carsora-appointment:before {
  content: "\e974";
}
.icon-carsora-credit-card:before {
  content: "\e975";
}
.icon-carsora-notes:before {
  content: "\e976";
}
.icon-carsora-gallery:before {
  content: "\e96f";
}
.icon-carsora-trophy:before {
  content: "\e970";
}
.icon-carsora-customer-service:before {
  content: "\e971";
}
.icon-carsora-car:before {
  content: "\e972";
}
.icon-carsora-arrow-down:before {
  content: "\e96e";
}
.icon-carsora-letter2:before {
  content: "\e96d";
}
.icon-carsora-card2:before {
  content: "\e96b";
}
.icon-carsora-email3:before {
  content: "\e96c";
}
.icon-carsora-menu2:before {
  content: "\e96a";
}
.icon-carsora-user3:before {
  content: "\e966";
}
.icon-carsora-circle-arrow:before {
  content: "\e968";
}
.icon-carsora-long-arrow:before {
  content: "\e969";
}
.icon-carsora-tag:before {
  content: "\e965";
}
.icon-carsora-quote2:before {
  content: "\e964";
}
.icon-carsora-quote:before {
  content: "\e967";
}
.icon-carsora-phone2:before {
  content: "\e963";
}
.icon-carsora-date3:before {
  content: "\e962";
}
.icon-carsora-pin1:before {
  content: "\e960";
}
.icon-carsora-email2:before {
  content: "\e961";
}
.icon-carsora-around-arrow:before {
  content: "\e95f";
}
.icon-carsora-2-arrow-right:before {
  content: "\e95d";
}
.icon-carsora-2-arrow-left:before {
  content: "\e95e";
}
.icon-carsora-arrow-blog:before {
  content: "\e95c";
}
.icon-carsora-compare2:before {
  content: "\e95a";
}
.icon-carsora-cart2:before {
  content: "\e95b";
}
.icon-carsora-date2:before {
  content: "\e941";
}
.icon-carsora-comment:before {
  content: "\e94c";
}
.icon-carsora-user2:before {
  content: "\e94e";
}
.icon-carsora-add-button:before {
  content: "\e959";
}
.icon-carsora-pin2:before {
  content: "\e958";
}
.icon-carsora-honor:before {
  content: "\e954";
}
.icon-carsora-money:before {
  content: "\e955";
}
.icon-carsora-cart:before {
  content: "\e956";
}
.icon-carsora-apartment:before {
  content: "\e957";
}
.icon-carsora-office:before {
  content: "\e94f";
}
.icon-carsora-villa:before {
  content: "\e950";
}
.icon-carsora-house:before {
  content: "\e951";
}
.icon-carsora-chat:before {
  content: "\e94d";
}
.icon-carsora-arrow-left:before {
  content: "\e94a";
}
.icon-carsora-arrow-right:before {
  content: "\e94b";
}
.icon-carsora-filter:before {
  content: "\e949";
}
.icon-carsora-close:before {
  content: "\e948";
}
.icon-carsora-image2:before {
  content: "\e947";
}
.icon-carsora-email:before {
  content: "\e945";
}
.icon-carsora-incoming-call:before {
  content: "\e946";
}
.icon-carsora-pin:before {
  content: "\e953";
}
.icon-carsora-book-mark21:before {
  content: "\e952";
}
.icon-carsora-book-mark2:before {
  content: "\e943";
}
.icon-carsora-star-active:before {
  content: "\e942";
}
.icon-carsora-star:before {
  content: "\e944";
}
.icon-carsora-minus:before {
  content: "\e93e";
}
.icon-carsora-plus:before {
  content: "\e93f";
}
.icon-carsora-angle-up:before {
  content: "\e940";
}
.icon-carsora-angle-down:before {
  content: "\e93d";
}
.icon-carsora-dribble:before {
  content: "\e938";
}
.icon-carsora-toggle-on:before {
  content: "\e915";
}
.icon-carsora-toggle-off:before {
  content: "\e916";
}
.icon-carsora-steam:before {
  content: "\e917";
}
.icon-carsora-bitcoin:before {
  content: "\e918";
}
.icon-carsora-spotify:before {
  content: "\e91e";
}
.icon-carsora-stack-overflow:before {
  content: "\e92e";
}
.icon-carsora-slack:before {
  content: "\e92f";
}
.icon-carsora-skype:before {
  content: "\e930";
}
.icon-carsora-digg:before {
  content: "\e931";
}
.icon-carsora-vimeo:before {
  content: "\e932";
}
.icon-carsora-youtube:before {
  content: "\e933";
}
.icon-carsora-pinterest:before {
  content: "\e934";
}
.icon-carsora-google-plus:before {
  content: "\e935";
}
.icon-carsora-twitter:before {
  content: "\e936";
}
.icon-carsora-behance:before {
  content: "\e937";
}
.icon-carsora-instagram:before {
  content: "\e939";
}
.icon-carsora-facebook:before {
  content: "\e93a";
}
.icon-carsora-linkedin2:before {
  content: "\e93c";
}
.icon-carsora-linkedin:before {
  content: "\e93b";
}
.icon-carsora-360:before {
  content: "\e914";
}
.icon-carsora-printer:before {
  content: "\e913";
}
.icon-carsora-garage:before {
  content: "\e923";
}
.icon-carsora-heart:before {
  content: "\e926";
}
.icon-carsora-image:before {
  content: "\e912";
}
.icon-carsora-check-box:before {
  content: "\e91c";
}
.icon-carsora-check:before {
  content: "\e91d";
}
.icon-carsora-shapes:before {
  content: "\e91f";
}
.icon-carsora-calendar:before {
  content: "\e920";
}
.icon-carsora-open-eye:before {
  content: "\e922";
}
.icon-carsora-sharing:before {
  content: "\e924";
}
.icon-carsora-compare:before {
  content: "\e925";
}
.icon-carsora-book-mark:before {
  content: "\e92a";
}
.icon-carsora-new-tab:before {
  content: "\e92b";
}
.icon-carsora-question:before {
  content: "\e92c";
}
.icon-carsora-sale:before {
  content: "\e919";
}
.icon-carsora-phone-cal:before {
  content: "\e91a";
}
.icon-carsora-mail2:before {
  content: "\e91b";
}
.icon-carsora-door:before {
  content: "\e921";
}
.icon-carsora-size:before {
  content: "\e927";
}
.icon-carsora-bath:before {
  content: "\e928";
}
.icon-carsora-bed:before {
  content: "\e929";
}
.icon-carsora-checked:before {
  content: "\e92d";
}
.icon-carsora-map2:before {
  content: "\e90c";
}
.icon-carsora-folder:before {
  content: "\e910";
}
.icon-carsora-angle-right:before {
  content: "\e906";
}
.icon-carsora-angle-left:before {
  content: "\e907";
}
.icon-carsora-list:before {
  content: "\e908";
}
.icon-carsora-menu:before {
  content: "\e909";
}
.icon-carsora-arrow-right2:before {
  content: "\e90a";
}
.icon-carsora-like:before {
  content: "\e90b";
}
.icon-carsora-search:before {
  content: "\e90d";
}
.icon-carsora-date:before {
  content: "\e90e";
}
.icon-carsora-message:before {
  content: "\e90f";
}
.icon-carsora-user:before {
  content: "\e911";
}
.icon-carsora-phone-call:before {
  content: "\e900";
}
.icon-carsora-phone:before {
  content: "\e901";
}
.icon-carsora-right-arrow:before {
  content: "\e903";
}
.icon-carsora-mail:before {
  content: "\e902";
}
.icon-carsora-map:before {
  content: "\e904";
}
.icon-carsora-price-house:before {
  content: "\e905";
}
